Subject: [mpls] please comment on draft-fbb-mpls-tp-p2mp-framework-04

From: Loa Andersson <[email-masked]>
Date: Tue, 10 Jul 2012 14:34:02 +0200

Working Group,

we have an MPLS-TP framework that still remains to be completed.

This is not a wg last call or a poll to make the draft a working group
document, but I would anyway want to solicit comments on
draft-fbb-mpls-tp-p2mp-framework-04.

Please send your comments to the mpls wg mailing list ([email-masked]),
it would help to have comments before Aug 20, since the authors plan
to update the draft after that and the process to accept it as a working
group draft will be started as soon as we see the new version.

/Loa (wg chair hat on)
-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13